Ubuntu

No Netboot Install Image Armel ixp4xx Arch - NSLU2

Reported by Andy Rogers on 2009-06-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
debian-installer (Ubuntu)
Undecided
Oliver Grawert

Bug Description

Binary package hint: debian-installer

I have been trying to find the current di-nslu2.din install image for Karmic for my NSLU2, but looking at the last couple builds of debian-installer it has not been built since, so it seems that after one Ubuntu Cycle, support for the NSLU2 has been removed for some reason.

Can support for the NSLU2 ixp4xx please be added back as it was originally supported in the initial Alpha 1&2 release but no sign since.

http://ports.ubuntu.com/ubuntu-ports/dists/karmic/main/installer-armel/current/images/

Changed in debian-installer (Ubuntu):
assignee: nobody → Oliver Grawert (ogra)
Colin Watson (cjwatson) wrote :

My understanding is that only ARM v6 and above will be supported as of Karmic.

Oliver Grawert (ogra) wrote :

yes, colin is right, karmic will have support for ARMv6 and above only, ixp4xx was supposed to be removed earlier from the kernel config already, sorry for the confusion.

Changed in debian-installer (Ubuntu):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers